﻿@model IList<int>

<h2>Enviar Arquivo</h2>
<hr>
<form action="/Arquivos/UploadArquivo" enctype="multipart/form-data" method="post">
    <input type="file" name="arquivos" multiple />
    <br />
    <button>Enviar Arquivo</button>
</form>
<br />
@foreach (var item in Model)
{

    <img src="/Arquivos/VerArquivo/@item" />

}

